Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 22 - Fail unpacking ncurses
Summary: Fail unpacking ncurses
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ncurses
Version: 5.2
Hardware: i386
OS: Linux
high
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-11-10 14:08 UTC by sdelamora
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1998-11-19 13:37:56 UTC


Attachments (Terms of Use)

Description sdelamora 1998-11-10 14:08:08 UTC
When upgrade the ncurses package, the process fail:
root@sdelamor sdelamor]# rpm -U ncurses-4.2-10.i386.rpm
unpacking of archive failed on file
/usr/share/terminfo/a/avatar: -2147483632: Operation not
permitted
error: ncurses-4.2-10.i386.rpm cannot be installed

Comment 1 sdelamora 1998-11-17 18:19:59 UTC
The failed package came from ftp.redhat.com

Comment 2 Bill Nottingham 1998-11-18 12:09:59 UTC
What version of ncurses were you running previously?
Also, what sort of file is /usr/share/terminfo/a/avatar -
normal file, link, or directory?

Comment 3 David Lawrence 1998-11-19 13:37:59 UTC
I was able to upgrade a 5.1 system which contained ncurses-4.2-6 with
no difficulty to ncurses-4.2-10. Did you download the new ncurses or
did you get it off the cd?


Note You need to log in before you can comment on or make changes to this bug.